## r-cran-mpoly 1.1.1

=== DESCRIPTION ===
Package: mpoly
Type: Package
Title: Symbolic Computation and More with Multivariate Polynomials
Version: 1.1.1
URL: https://github.com/dkahle/mpoly
BugReports: https://github.com/dkahle/mpoly/issues
Authors@R: person("David", "Kahle", email = "david@kahle.io", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-9999-1558"))
Description: Symbolic computing with multivariate polynomials in R.
Imports: stringr (>= 1.0.0), stringi, partitions, plyr, stats, ggplot2,
        polynom, orthopolynom, tidyr
Suggests: testthat (>= 2.1.0), magrittr, dplyr, covr
License: GPL-2
RoxygenNote: 7.0.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-02-19 19:28:27 UTC; david_kahle
Author: David Kahle [aut, cre] (<https://orcid.org/0000-0002-9999-1558>)
Maintainer: David Kahle <david@kahle.io>
Repository: CRAN
Date/Publication: 2020-02-20 07:00:08 UTC

=== debian/changelog ===
r-cran-mpoly (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Nov 2021 10:02:16 +0100

r-cran-mpoly (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #996088).

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 10 Oct 2021 20:38:57 -0400

=== debian/control ===
Source: r-cran-mpoly
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-stringr,
               r-cran-stringi,
               r-cran-partitions,
               r-cran-plyr,
               r-cran-ggplot2,
               r-cran-polynom,
               r-cran-orthopolynom,
               r-cran-tidyr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mpoly
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mpoly.git
Homepage: https://github.com/dkahle/mpoly
Rules-Requires-Root: no

Package: r-cran-mpoly
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: symbolic computing with multivariate polynomials in R
 mpoly is a simple collection of tools to help deal with multivariate
 polynomials symbolically and functionally in R.  Features include
 term ordering, creating vectors of polynomials, extracting pieces of
 polynomials, arithmetic, derivatives, evaluation, homogenization and
 dehomogenization, and many special polynomials.

## r-cran-mpoly 1.1.2

=== DESCRIPTION ===
Package: mpoly
Type: Package
Title: Symbolic Computation and More with Multivariate Polynomials
Version: 1.1.2
URL: https://github.com/dkahle/mpoly
BugReports: https://github.com/dkahle/mpoly/issues
Authors@R: person("David", "Kahle", email = "david@kahle.io", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-9999-1558"))
Description: Symbolic computing with multivariate polynomials in R.
Imports: stringr (>= 1.0.0), stringi, partitions, plyr, stats, ggplot2,
        polynom, orthopolynom, tidyr
Suggests: testthat (>= 2.1.0), magrittr, dplyr, covr
License: GPL-2
RoxygenNote: 7.3.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2025-06-09 20:40:29 UTC; david_kahle
Author: David Kahle [aut, cre] (ORCID: <https://orcid.org/0000-0002-9999-1558>)
Maintainer: David Kahle <david@kahle.io>
Repository: CRAN
Date/Publication: 2025-06-09 21:20:02 UTC

=== debian/changelog ===
r-cran-mpoly (1.1.2-1) unstable; urgency=medium

  * New upstream release.

  [ Andreas Tille ]
  * only one value for funding is used

  [ Doug Torrance ]
  * debian/control
    - Bump Standards-Version to 4.7.2.
    - Update my email address (now a Debian Developer).
  * debian/copyright
    - Update my copyright years and email address.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 20 Aug 2025 22:59:49 -0400

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-mpoly
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Uploaders: Doug Torrance <dtorrance@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -15,7 +15,7 @@
                r-cran-polynom,
                r-cran-orthopolynom,
                r-cran-tidyr
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mpoly
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mpoly.git
 Homepage: https://github.com/dkahle/mpoly

=== debian/tests/control ===
Tests: run-unit-test
Depends: r-cran-testthat, @
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mpoly@ANY_VERSION@@ARCHIVE_EXT@
